## emdebian-archive-keyring 2.0.1

=== Makefile ===

all:
	gpg --no-default-keyring --keyring ./emdebian-archive-keyring.gpg --import 0x97BB3B58.txt
	$(RM) emdebian-archive-keyring.gpg~

install:

clean:
	$(RM) emdebian-archive-keyring.gpg
	$(RM) *tar.gz.cdbs-config_list

check:

test:
