## emdebian-archive-keyring 2.0.0

=== debian/changelog ===
emdebian-archive-keyring (2.0.0) unstable; urgency=low

  * Completing the source package split.

 -- Neil Williams <codehelp@debian.org>  Sun, 26 Apr 2009 15:08:07 +0100

emdebian-archive-keyring (1.9.0) unstable; urgency=low

  * Emdebian release

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Mar 2009 19:37:40 +0100

emdebian-archive-keyring (1.8.0) unstable; urgency=low

  * Initial split from the emdebian-tools source package.

 -- Neil Williams <codehelp@debian.org>  Thu, 26 Mar 2009 21:03:45 +0000
