=== debian/control ===
Source: emdebian-archive-keyring
Section: utils
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: cdbs, debhelper (>= 5), po-debconf
Build-Depends-Indep: gnupg
Standards-Version: 3.8.1
Homepage: http://www.emdebian.org/crush/keys.html
Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-archive-keyring/trunk/
Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-archive-keyring/trunk/

Package: emdebian-archive-keyring
Architecture: all
Depends: ${misc:Depends}, apt, gnupg
Replaces: emdebian-tools (<< 1.8.0)
Description: GnuPG archive keys for the emdebian repository
 Emdebian digitally signs its Release files. This package
 contains the archive key used by both Emdebian Crush and
 Emdebian Grip.
 .
 The key is also available via the Emdebian website and as
 a udeb for debian-installer support.

Package: emdebian-archive-keyring-udeb
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}
XB-Installer-Menu-Item: 6490
XC-Package-Type: udeb
Recommends: gpgv-udeb
Description: GnuPG keys of the Emdebian archive - udeb
 Emdebian project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
