## emdebian-archive-keyring 2.0.1

=== debian/changelog ===
emdebian-archive-keyring (2.0.1) unstable; urgency=low

  * Symlink emdebian-archive-keyring to /usr/share/keyrings
    (Closes: #562100)

 -- Neil Williams <codehelp@debian.org>  Wed, 20 Jan 2010 20:42:57 +0000
