=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), po-debconf
 Build-Depends-Indep: gnupg
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Homepage: http://www.emdebian.org/crush/keys.html
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-archive-keyring/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-archive-keyring/trunk/
