=== debian/changelog ===
emdebian-archive-keyring (2.0.3) unstable; urgency=low

  * Use working directory as GNUPG homedir and clean up the
    temporary files so generated. (Closes: #665081)

 -- Neil Williams <codehelp@debian.org>  Sat, 24 Mar 2012 09:26:08 +0000

emdebian-archive-keyring (2.0.2em1) unstable; urgency=low

  * Emdebian direct release.
  * Help Emdebian handle update-info-dir without info documents.

 -- Neil Williams <codehelp@debian.org>  Sat, 09 Oct 2010 22:19:04 +0100
