=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: extra
 Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), po-debconf
-Build-Depends-Indep: gnupg
-Standards-Version: 3.8.3
+Build-Depends: cdbs, debhelper (>= 5), po-debconf, gnupg
+Build-Conflicts: dh-buildinfo
+Standards-Version: 3.9.3
 Homepage: http://www.emdebian.org/crush/keys.html
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-archive-keyring/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-archive-keyring/trunk/
 
 Package: emdebian-archive-keyring
 Architecture: all
+Priority: important
 Depends: ${misc:Depends}, apt, gnupg
-Replaces: emdebian-tools (<< 1.8.0)
 Description: GnuPG archive keys for the emdebian repository
  Emdebian digitally signs its Release files. This package
  contains the archive key used by both Emdebian Crush and
