=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,3 @@
   
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
