## emdebian-archive-keyring 2.0.4

=== debian/changelog ===
emdebian-archive-keyring (2.0.4) unstable; urgency=medium

  * Revoke 0x97BB3B58 and disable the keyring. 

 -- Neil Williams <codehelp@debian.org>  Thu, 27 Nov 2014 09:25:41 +0000
