## emdebian-archive-keyring 2.0.5

=== Makefile ===

all:
	gpg --no-permission-warning -q --homedir . --no-default-keyring \
	--keyring ./emdebian-archive-keyring.gpg --import 1804772E.txt
	$(RM) emdebian-archive-keyring.gpg~ secring.gpg trustdb.gpg

install:

clean:
	$(RM) emdebian-archive-keyring.gpg
	$(RM) *tar.gz.cdbs-config_list

check:

test:
