=== debian/changelog ===
emdebian-archive-keyring (2.0.5) unstable; urgency=medium

  * Resurrect with new emdebian toolchain archive key (1804772E)

 -- Wookey <wookey@debian.org>  Wed, 15 Jul 2015 17:56:35 +0100
