=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Depends: ${misc:Depends}, apt, gnupg
 Description: GnuPG archive keys for the emdebian repository
  Emdebian digitally signs its Release files. This package
- contains the archive key used by both Emdebian Crush and
- Emdebian Grip.
+ contains the archive key used for Emdebian repositories 
+ since 2015.
  .
  The key is also available via the Emdebian website and as
  a udeb for debian-installer support.
