## emdebian-archive-keyring 2.2

=== debian/changelog ===
emdebian-archive-keyring (2.2) unstable; urgency=medium

  * Fix priority (Closes: #796548)
  * Update for gnupg2 compatibility (Closes: #847136, #847227)
  * Cleanup (purge) without relying on gnupg (Closes: #832356)
  * Switch to dh from cdbs

 -- Wookey <wookey@debian.org>  Wed, 14 Dec 2016 03:37:37 +0000

emdebian-archive-keyring (2.1) unstable; urgency=medium

  * Adopt package
  * Refresh packaging
  * Add Multi-Arch metadata

 -- Wookey <wookey@debian.org>  Mon, 05 Dec 2016 04:37:19 +0000
