=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: emdebian-archive-keyring
 Section: utils
 Priority: extra
-Maintainer: Neil Williams <codehelp@debian.org>
-Uploaders: Wookey <wookey@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), po-debconf, gnupg
-Build-Conflicts: dh-buildinfo
-Standards-Version: 3.9.3
+Maintainer: Wookey <wookey@debian.org>
+Build-Depends: debhelper (>= 9), po-debconf, gnupg
+Standards-Version: 3.9.6
 Homepage: http://www.emdebian.org/crush/keys.html
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-archive-keyring/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-archive-keyring/trunk/
 
 Package: emdebian-archive-keyring
 Architecture: all
-Priority: important
+Multi-Arch: foreign
+Priority: extra
 Depends: ${misc:Depends}, apt, gnupg
 Description: GnuPG archive keys for the emdebian repository
  Emdebian digitally signs its Release files. This package
@@ -24,6 +23,7 @@
 
 Package: emdebian-archive-keyring-udeb
 Architecture: all
+Multi-Arch: foreign
 Section: debian-installer
 Depends: ${misc:Depends}
 XB-Installer-Menu-Item: 6490
