=== debian/rules ===
#!/usr/bin/make -f

KEYRING=emdebian-archive-keyring.gpg
KEY=1804772E.txt

%:
	dh $@

$(KEYRING): $(KEY)
	gpg --no-permission-warning --homedir $(CURDIR) --no-default-keyring --keyring $(CURDIR)/$@.tmp --import $<
	gpg --no-permission-warning --homedir $(CURDIR) --no-default-keyring --keyring $(CURDIR)/$@.tmp --export --output $(CURDIR)/$@

override_dh_auto_build: $(KEYRING)

override_dh_auto_clean:
	rm -rf *.gpg *.gpg~ *.gpg.tmp
