## emdebian-archive-keyring 2.2+nmu1

=== debian/changelog ===
emdebian-archive-keyring (2.2+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 15:28:07 +0100
